From 1533c1319c8827067136ac86e1f8238e7501364c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:49:41 +0200
Subject: [PATCH 122/310] libimobiledevice: rebuild for libressl-2.9.2.

---
 srcpkgs/libimobiledevice/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libimobiledevice/template b/srcpkgs/libimobiledevice/template
index a699e64a891..110a12bd5e6 100644
--- a/srcpkgs/libimobiledevice/template
+++ b/srcpkgs/libimobiledevice/template
@@ -1,7 +1,7 @@
 # Template file for 'libimobiledevice'
 pkgname=libimobiledevice
 version=1.2.0
-revision=12
+revision=13
 patch_args="-Np1"
 build_style=gnu-configure
 hostmakedepends="automake libtool pkg-config python-devel"

